recovery:
  state:
    round: 773
    hash: "c4e0d3a2434c516df997f64815e0c34fef47a4d5606c98c8fc563661f0768cca6a420d6144bebd77a9ef1869066eabc7"
    timestamp: "2025-10-29T18:25:53.758751Z"
  bootstrap: null
  package: null
  stream: null
